Core - Task # 35858

Status: Closed Priority: Should have

Author: Andreas Wolf Category: File Abstraction Layer (FAL)
Created: 2012-04-11 Assigned To: Andreas Wolf

Updated: 2013-11-16 Due date:

TYPO3 Version: 6.0

PHP Version:

Complexity:

Sprint Focus:

Subject: Test and fix URL generation

Description

Currently, the URL generation is a bit weird, especially for local storages with their different configuration options.

The URL generation should therefore be tested with different configurations, at best with automated functional tests.

Related issues:

blocks Core - Task # 36420: Filemount in local file system (not on webserver)...

blocks Core - Bug # 45898: URL generation broken for absolute local storage p...

Resolved 2012-04-22
Closed 2013-02-27

History

#1 - 2012-04-30 16:10 - Ingmar Schlecht
- Target version set to 6.0 betat

#2 - 2012-09-01 19:12 - Andreas Wolf

- Project changed from File Abstraction Layer to Core
- Category deleted (Driver)

- Target version deleted (6.0 betat)

#3 - 2012-09-01 19:12 - Andreas Wolf
- Category set to File Abstraction Layer (FAL)

- TYPOS3 Version set to 6.0

#4 - 2013-11-16 08:42 - Steffen Ritter
- Status changed from Accepted to Closed

2015-08-04

1/1




